/* Class = "NSMenuItem"; title = "Export Thumbnails"; ObjectID = "0KG-ay-jZw"; */
"0KG-ay-jZw.title" = "Esporta miniature";

/* Class = "NSMenuItem"; title = "MetaImage"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "MetaImage";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "2Zc-O5-tWh"; */
"2Zc-O5-tWh.title" = "Copia i tag selezionati";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "2aA-wh-nH5"; */
"2aA-wh-nH5.title" = "Esporta tag come file";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Select Previous File"; ObjectID = "2um-JM-pas"; */
"2um-JM-pas.title" = "Seleziona il file precedente";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Controllo ortografia";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Voce";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Attiva modalità a tutto schermo";

/* Class = "NSMenuItem"; title = "Quit MetaImage"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Esci da MetaImage";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Paste Multiple Tags"; ObjectID = "5aA-sq-ovp"; */
"5aA-sq-ovp.title" = "Incolla più tag";

/* Class = "NSMenuItem"; title = "About MetaImage"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Informazioni su MetaImage";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Restore Tags"; ObjectID = "6vE-cu-fIs"; */
"6vE-cu-fIs.title" = "Ripristina i tag";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correggi automaticamente ortografia";

/* Class = "NSMenuItem"; title = "Toggle Password Editor"; ObjectID = "8Vl-11-5rB"; */
"8Vl-11-5rB.title" = "Mostra/nascondi l'editor della password";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Remove All Files"; ObjectID = "9yG-kV-AfA"; */
"9yG-kV-AfA.title" = "Rimuovi tutti i file";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copia/Incolla smart";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu principale";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "Ad6-3w-OQm"; */
"Ad6-3w-OQm.title" = "Controlla aggiornamenti…";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "CMV-1R-jTR"; */
"CMV-1R-jTR.title" = "Esporta tag come file";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Ortografia e grammatica";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "MetaImage Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Guida MetaImage ";

/* Class = "NSMenuItem"; title = "Sort Files"; ObjectID = "FQT-1l-bXt"; */
"FQT-1l-bXt.title" = "Ordina i file";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Process"; ObjectID = "G6i-iS-gXp"; */
"G6i-iS-gXp.title" = "Elabora";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Vista";

/* Class = "NSMenuItem"; title = "Paste EXIF GPS Data"; ObjectID = "H8s-63-CIJ"; */
"H8s-63-CIJ.title" = "Incolla i dati GPS EXIF";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Sostituzione testo";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Mostra ortografia e grammatica";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Vista";

/* Class = "NSMenuItem"; title = "Remove Thumbnail Data"; ObjectID = "I6W-o4-bi7"; */
"I6W-o4-bi7.title" = "Rimuovi miniature";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Apri…";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "JPf-Xm-mOq"; */
"JPf-Xm-mOq.title" = "Tag visualizzati";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "Jea-U1-HlM"; */
"Jea-U1-HlM.title" = "Tag selezionati";

/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "JmM-mT-XBL"; */
"JmM-mT-XBL.title" = "Esporta come CSV";

/* Class = "NSMenuItem"; title = "Select All Files"; ObjectID = "KBl-Mh-gi1"; */
"KBl-Mh-gi1.title" = "Seleziona tutti i file";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "L2u-Tq-74t"; */
"L2u-Tq-74t.title" = "Copia i dati GPS EXIF";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Deselect All Files"; ObjectID = "LHS-as-jy6"; */
"LHS-as-jy6.title" = "Deseleziona tutti i file";


/* Class = "NSMenuItem"; title = "Export JPGFromRaw"; ObjectID = "LlA-TV-ssi"; */
"LlA-TV-ssi.title" = "Esporta JPGFromRaw";
/* Class = "NSMenuItem"; title = "Select Next File"; ObjectID = "MRW-AD-7BH"; */
"MRW-AD-7BH.title" = "Seleziona il file successivo";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Contrai";

/* Class = "NSMenuItem"; title = "Hide MetaImage"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Nascondi MetaImage";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Cerca precedente";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Interrompi riproduzione";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Ridimensiona";

/* Class = "NSMenu"; title = "Erase Tags"; ObjectID = "RZ1-0z-SI5"; */
"RZ1-0z-SI5.title" = "Elimina i tag";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Vai fino alla selezione";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Tell a Friend..."; ObjectID = "U04-zH-MML"; */
"U04-zH-MML.title" = "Condividi con un amico…";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Inserisci maiuscole";

/* Class = "NSMenuItem"; title = "Show Locations Editor"; ObjectID = "VZ8-pN-GHM"; */
"VZ8-pN-GHM.title" = "Mostra l'editor delle posizioni";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Nascondi altre";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Incolla e mantieni lo stile";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Cerca…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Trova e sostituisci…";

/* Class = "NSMenuItem"; title = "by Filename"; ObjectID = "YF0-CU-zxw"; */
"YF0-CU-zxw.title" = "Per nome file";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "YPN-Lh-DSE"; */
"YPN-Lh-DSE.title" = "Tag visualizzati";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Inizia riproduzione";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "a7n-uS-YFo"; */
"a7n-uS-YFo.title" = "Tutti i tag trovati";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Erase Tags"; ObjectID = "asv-AV-jvf"; */
"asv-AV-jvf.title" = "Elimina i tag";

/* Class = "NSMenu"; title = "Restore Tags"; ObjectID = "bGK-3A-dWF"; */
"bGK-3A-dWF.title" = "Ripristina i tag";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Usa selezione per cercare";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "cRD-QI-Dja"; */
"cRD-QI-Dja.title" = "Tutti i tag trovati";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Link smart";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Scrivi in lettere minuscole";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "dtA-SM-KD1"; */
"dtA-SM-KD1.title" = "Invia un feedback…";

/* Class = "NSMenuItem"; title = "Open App Store Page"; ObjectID = "e7H-yU-RLP"; */
"e7H-yU-RLP.title" = "Apri pagina App Store";

/* Class = "NSMenuItem"; title = "Import Tags From File"; ObjectID = "eCv-5t-nvJ"; */
"eCv-5t-nvJ.title" = "Importa tag da file";

/* Class = "NSMenuItem"; title = "Open Company Website"; ObjectID = "eT8-cl-oII"; */
"eT8-cl-oII.title" = "Apri sito dell'azienda";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "fQp-LK-mHb"; */
"fQp-LK-mHb.title" = "Tag selezionati";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Process Changes"; ObjectID = "h8v-vQ-zkm"; */
"h8v-vQ-zkm.title" = "Elabora le modifiche";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Virgolette smart";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Controlla il documento adesso";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Show License Information..."; ObjectID = "iqT-Zm-ojp"; */
"iqT-Zm-ojp.title" = "Mostra informazioni licenza...";

/* Class = "NSMenuItem"; title = "by File Type"; ObjectID = "iwi-lC-odm"; */
"iwi-lC-odm.title" = "Per tipo di file";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Mostra barra laterale";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Controlla grammatica insieme all'ortografia";

/* Class = "NSMenuItem"; title = "Rate on the Mac App Store..."; ObjectID = "n91-bq-B5l"; */
"n91-bq-B5l.title" = "Valuta sul Mac App Store…";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "oRR-Xx-Igr"; */
"oRR-Xx-Igr.title" = "Elabora";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Cerca successivo";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Controlla ortografia durante l'inserimento";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Trattini Smart";

/* Class = "NSMenuItem"; title = "Find Tags"; ObjectID = "sMI-hA-5gR"; */
"sMI-hA-5gR.title" = "Cerca i tag";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Rilevatori di dati";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "tTx-o6-H3h"; */
"tTx-o6-H3h.title" = "Esporta come JSON";

/* Class = "NSMenu"; title = "MetaImage"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "MetaImage";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Scrivi in lettere maiuscole";

/* Class = "NSMenu"; title = "Sort Files"; ObjectID = "wGS-1d-CkQ"; */
"wGS-1d-CkQ.title" = "Ordina i file";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copia";

/* Class = "NSMenuItem"; title = "Reveal In Finder..."; ObjectID = "xig-NP-Ild"; */
"xig-NP-Ild.title" = "Mostra nel Finder…";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Voce";

/* Class = "NSMenuItem"; title = "Show Presets Editor"; ObjectID = "yWg-YI-Vex"; */
"yWg-YI-Vex.title" = "Mostra l'editor delle preset";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "yZA-uL-QOi"; */
"yZA-uL-QOi.title" = "Elimina selezione";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Mostra sostituzioni";

/* Class = "NSMenuItem"; title = "Export to Photos.app"; ObjectID = "zBe-SI-53u"; */
"zBe-SI-53u.title" = "Esporta in Photos.app";
